/* DOWNLOAD ITEM */
.download-item .card {
    border: none;
}

#download-filter {
    background-color: #BCDFED;
}

.download-item .card-header {
    border: 2px #CBE1ED solid;
    background-color: transparent;
}

.download-item .card-header button {
    border: none;
    background-color: transparent;
    color: #333333;
    font-size: 22px;
}

.download-item .icon-text i {
    color: #006FAC;
}

.download-link {
    color: #E70368;
}

.download-link i {
    color: #434343;
}

.download-link:hover {
    color: #E70368;
}

.download-item.active .card-header {
    background-color: #006FAC;
    border-color: #006FAC;
    color: #FFF;
}

.download-item.active .card-header button,
.download-item.active .card-header i {
    color: #FFF;
}

#download-filter select {
    font-size: 16px;
}

.alphabet-checkbox {
    display: none;
}

.alphabet-checkbox + label {
    border: 1px solid #085A9C;
    background: white;
    padding: 4px 8px;
    cursor: pointer;
    font-size: 1.5rem;
    color: #085A9C;
    transition: .25s;
    margin: 5px;
}

.alphabet-checkbox:not(:checked) + label:hover {
    background-color: #085A9C;
    color: white;
}

.alphabet-checkbox + label:active,
.alphabet-checkbox:checked + label {
    background-color: #085A9C;
    color: white;
}

.tag-checkbox {
    display: none;
}

.tag-checkbox + label {
    border: 1px solid #085A9C;
    background: white;
    padding: 4px 8px;
    cursor: pointer;
    font-size: 1.5rem;
    color: #085A9C;
    transition: .25s;
    margin: 5px;
}

.tag-checkbox:not(:checked) + label:hover {
    background-color: #085A9C;
    color: white;
}

.tag-checkbox + label:active,
.tag-checkbox:checked + label {
    background-color: #085A9C;
    color: white;
}